RubyGems Navigation menu

uncruft 0.3.2

A library to assist with clearing out Rails deprecation warnings and upgrading Rails versions

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - June 25, 2024 (9 KB)
  2. 0.4.0 - January 02, 2024 (9 KB)
  3. 0.3.4 - October 09, 2023 (9 KB)
  4. 0.3.3 - April 27, 2023 (9 KB)
  5. 0.3.2 - April 27, 2023 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

railties >= 5.2.0

Development Dependencies (5):

appraisal ~> 2.2.0
betterlint >= 0
rails >= 0
rspec ~> 3.7.0
timecop ~> 0.9.1

Owners:

Pushed by:

Authors:

  • Nathan Griffith, Chris Zega

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 188,290

For this version 358

License:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: